body {
    padding: 0;
    background: white;
}
.content {
    width: 940px;
}
.content-sides {
    width: 1154px;
    background: transparent url('../img/strany.png') repeat-y center top;
}
#header {
    height: 141px;
    position: relative;
    top: 0; left: 0;
}
#header-wrapper {
    height: 141px;
    background: #f1e4b7 url('../img/panel.png') repeat-x left bottom;
}
.header-shadow, .content-shadow {
    width: 107px;
    height: 122px;
    background: transparent url('../img/stin.png') repeat-y left top;
    position: absolute;
    top: 0; left: -107px;
}
.header-shadow.right, .content-shadow.right {
    left: auto;
    background-position: right top;
    right: -107px;
}
.content-shadow {
    background-image: url('../img/stin_strany.png');
    height: 6px;
    top: -7px;
    z-index: 1003;
}
#menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#menu li {
    float: left;
    text-align: center;
    background: #cf1a1f url('../img/cervena.png') repeat -71px 26px;
    height: 141px;
    position: relative;
    top: 0; left: 0;
}
#menu li, #menu li .menu-link, #menu li div {
    display: inline-block;
    margin: 0; padding: 0;
    width: 110px;
}
#menu li.menu1 .menu-link {
    border-left: 1px solid #ddd7be;
}
/*#menu li.menu1.open .menu-link {
    border-left: none;
}*/
#menu li.logo,
#menu li.logo div {
    width: 280px;
}
#menu li.logo img {
    width: 173px;
    height: 167px;
    margin: 0px auto;
    position: relative;
    top: 16px;
    z-index: 1001;
}
#menu li .menu-link,
#menu li div {
    border-right: 1px solid #ddd7be;
    /*font-family: 'raleway-web';*/
    font-weight: 400;
    font-size: 16px;
    text-decoration: none;
    color: #494949;
    background: #f6efd4;
    height: 122px;
}
#menu li .menu-link:hover {
    color: #df2429;
}
#menu li.open .menu-link,
#menu li.open .menu-link:hover {
    color: white;
    font-weight: 400;
    text-shadow: 0px 0px 2px #8c0a0b;
    background: transparent url('../img/menu.png') repeat-x left -10px;
}
#menu li .menu-icon {
    display: block;
    width: 49px;
    height: 49px;
    margin: 17px auto 0 auto;
    background: transparent url('../img/ikonky.png') no-repeat 0px 0px;
}
#menu li.menu1 .menu-icon { background-position: 0px 0px; }
#menu li.menu2 .menu-icon { background-position: -49px 0px; }
#menu li.menu3 .menu-icon { background-position: -98px 0px; }
#menu li.menu4 .menu-icon { background-position: -147px 0px; }
#menu li.menu5 .menu-icon { background-position: -196px 0px; }
#menu li.menu6 .menu-icon { background-position: -245px 0px; }

#menu li.menu1.open .menu-icon, #menu li.menu1 .menu-link:hover .menu-icon { background-position: 0px -49px; }
#menu li.menu2.open .menu-icon, #menu li.menu2 .menu-link:hover .menu-icon  { background-position: -49px -49px; }
#menu li.menu3.open .menu-icon, #menu li.menu3 .menu-link:hover .menu-icon  { background-position: -98px -49px; }
#menu li.menu4.open .menu-icon, #menu li.menu4 .menu-link:hover .menu-icon  { background-position: -147px -49px; }
#menu li.menu5.open .menu-icon, #menu li.menu5 .menu-link:hover .menu-icon  { background-position: -196px -49px; }
#menu li.menu6.open .menu-icon, #menu li.menu6 .menu-link:hover .menu-icon  { background-position: -245px -49px; }


#menu li span {
    display: inline-block;
    margin-top: 3px;
    padding-top: 20px;
}

#menu .submenu {
    display: none;
    position: absolute;
    top: 161px;
    left: -40px;
    width: 190px;
    z-index: 1002;
    margin: 0; padding: 0;
    padding-bottom: 22px;
    background: #f6efd4 url('../img/submenu.png') repeat-x left bottom;
    -webkit-box-shadow: 0 2px 8px rgba(60,20,0,0.4);
    box-shadow: 0 2px 8px rgba(60,20,0,0.4);
}
#menu .submenu .stin {
    margin: 0;
    display: block;
    height: 10px;
    line-height: 10px;
    padding: 0;
    background: #f6efd4 url('../img/rohy.png') repeat-x left -60px;
}
#menu .submenu li {
    text-align: left;
    position: static;
    left: auto;
    display: block;
    float: none;
    width: 190px;
    height: auto;
    background: #f6efd4;
}
#menu .submenu li a {
    display: block;
    padding: 0 10px;
    font-size: 14px;
    color: #b11315;
    line-height: 25px;
}
#menu .submenu li a:hover {
    color: #e22b30;
    text-decoration: none;
}



#carousel {
    list-style-type: none;
    position: relative;
    top: 0; left: 0;
    text-align: center;
    min-width: 940px;
}
#carousel,
#carousel ul {
    width: 100%;
    padding: 0; margin: 0;
    height: 230px;
    overflow: hidden;
}
#carousel li {
    position: absolute;
    height: 230px;
    top: 0; left: 0; right: 0;
}
#carousel li img {
    margin: 0px auto;
    /*width: 1300px;
    height: 220px;*/
    width: 100%;
    max-width: 1200px;
}
#carousel .caption {
    text-align: right;
    font-size: 25px;
    font-weight: 400;
    /*font-family: 'raleway-web';*/
    color: white;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    position: absolute;
    bottom: 35px; right: 70px;
    z-index: 100;
    opacity: 0.8;
}
#zdrave {
    display: inline-block;
    position: absolute;
    top: -85px; right: 40px;
    z-index: 100;
    width: 215px;
    height: 58px;
    background: transparent url('../img/zdrave.png') no-repeat left top;
}
#carousel .caption p {
    margin: 4px 0;
    background: rgba(206,25,28,0.5);
    padding: 1px 15px;
}
#carousel-shadow {
    position: absolute;
    top: 0; left: 0; right: 0;
    height: 20px;
    background: transparent url('../img/rohy.png') repeat-x left -40px;
    z-index: 1000;
}

#carousel-teeth {
    position: absolute;
    bottom: 0; left: 0; right: 0;
    height: 20px;
    background: transparent url('../img/rohy.png') repeat-x center -20px;
    z-index: 1000;
}
#carousel-teeth .content {
    height: 20px;
    background: transparent url('../img/rohy.png') repeat-x center 0px;
}

#body-wrapper {
    background: #f1e4b7 url('../img/pozadi.png') repeat left bottom;
}
#body {
    background: #f6efd5;
    border-top: 1px solid #f6efd5;
    padding-bottom: 300px;
    min-height: 750px;
    position: relative;
    top: 0; left: 0;
}
#body-padding {
    padding: 10px 40px;
}
.ribbon {
    font-size: 20px;
    font-weight: 400;
    line-height: 39px;
    height: 0;
    overflow: visible;
    color: white;
    position: relative;
    top: -66px; left: 0;
    z-index: 1001;
}
.ribbon i {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 93px;
    height: 50px;
    background: transparent url('../img/stuzka.png') no-repeat right bottom;
}
.ribbon span {
    display: inline-block;
    padding-left: 100px;
    padding-right: 30px;
    height: 50px;
    background: transparent url('../img/stuzka.png') no-repeat left bottom;
}
#side-panel {
    float: left;
    width: 200px;
    margin-right: 30px;
    margin-top: 10px;
}
#side-koupit {
    margin-top: 20px;
    font-size: 13px;
}
#side-koupit .odkaz-mapa {
    display: block;
    padding: 8px 10px;
    background: #f0e8cc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: inset 0 1px 8px 1px #e6dbb8;
    -webkit-box-shadow: inset 0 1px 8px 1px #e6dbb8;
    box-shadow: inset 0 1px 8px 1px #e6dbb8;
}
#side-koupit .odkaz-mapa p {
    margin: 0;
}
#side-koupit hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #e0d2a8;
}
#side-koupit .odkaz-mapa:hover {
    background: #e6d2ac;
    text-decoration: none;
    color: #290e05;
}
#side-koupit .odkaz-mapa:hover hr {
    border-top: 1px solid #d1be92;
}
#side-koupit h4 {
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
}
#katalog-panel {
    background: #cf1a1f url('../img/cervena.png') repeat top left;
    padding: 15px 0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
}
#katalog-panel .katalog-ikona {
    width: 117px;
    height: 34px;
    display: block;
    margin: 0px auto;
    background: transparent url('../img/katalog.png') no-repeat left center;
}
#katalog-panel ul {
    margin: 0;
    padding: 0;
    padding-top: 15px;
    padding-bottom: 0px;
    list-style-type: none;
    text-align: left;
}
#katalog-panel ul li {
    display: block;
    padding: 0;
}
#katalog-panel ul li a {
    display: block;
    padding: 3px 10px 3px 23px;
    color: white;
    text-decoration: none;
    background: transparent;
    position: relative;
    left: -5px; top: 0;
    margin-right: -5px;
    background: transparent url('../img/bullet.png') no-repeat left center;
}
#katalog-panel ul li.open,
#katalog-panel ul li:hover {
    color: #ffdddd;
    background-color: #b01515;
}
#center-panel {
    float: left;
    width: 620px;
}
.nadpis-koupit {
    padding: 0 0 10px 0;
    background: white;
    font-weight: bold;
    text-align: left;
    margin: 0;
    position: relative;
    z-index: 30;
    -moz-box-shadow: 0 -2px 25px #ddbd8e;
    -webkit-box-shadow: 0 -2px 25px #ddbd8e;
    box-shadow: 0 -2px 25px #ddbd8e;
}
.koupit-moznosti {
    background: #f6efd5;
}
.koupit-moznosti .titulek {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
}
.moznost-dobirka .odkaz {
    display: block;
    text-decoration: none;
    padding: 10px;
    height: 300px;
}
.moznost-dobirka .odkaz:hover {
    background: #faf5eb;
}
.moznost-dobirka .odkaz:hover img {
    opacity: 0.9;
}
.moznost-dobirka .odkaz:hover,
.moznost-dobirka .odkaz:hover .titulek {
    text-decoration: none;
    color: #F91C22;
}
.moznost-dobirka {
    border-right: 1px solid #fffae7;
    padding-right: 0;
    text-align: center;
}
.moznost-dobirka .balik {
    display: inline-block;
    width: 115px;
    height: 128px;
    margin: 50px auto 0 auto;
}
.moznost-obchody {
    border-left: 1px solid #e7dcb8;
    padding: 10px;
    height: 300px;
}
.moznost-obchody .mapa {
    position: relative;
}
.mapa {
    width: 391px;
    height: 219px;
    background: transparent url('/img/mapa.gif') no-repeat top left;
    margin: 10px auto 0 auto;
}
.mapa .obchod {
    position: absolute;
    width: 30px;
    height: 30px;
}
.mapa .obchod .bod {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: transparent url('/img/bod.png') no-repeat top left;
    z-index: 20;
    position: relative;
}
.mapa .obchod:hover {
    z-index: 40;
}
.mapa .obchod:hover .bod {
    background-position: bottom left;
}
.mapa .obchod .text {
    position: absolute;
    width: 210px;
    font-size: 12px;
    top: -30px;
    right: 27px;
    z-index: 10;
    display: none;
    padding: 8px 9px;
    background: white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 1px 8px 1px #cca577;
    -webkit-box-shadow: 0 1px 8px 1px #cca577;
    box-shadow: 0 1px 8px 1px #cca577;
}
.mapa .obchod:hover .text {
    display: block;
}
.mapa .text p:last-child {
    margin-bottom: 0;
}